lsb

No UNIX compatible pax implementation

Bug #1329914 reported by Jeff Johnson on 2014-06-13
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
RPM
Undecided
Unassigned
lsb
Medium
Unassigned
Mandriva
In Progress
High

Bug Description

There is no opensource pax version, which fully implements the UNIX standard as
referenced by the LSB 3.2 and 4.0 spec (for example pax file format is missing,
maybe more).

This is in violation that LSB should only specify what is in common use and
available as open source.

Either LSB spec documents this as "exception" or whatever, or even better, pax
should be removed from LSB spec. There is no real advantage, there is no
maintained open source package and most other packager like tar are in wider
use and much better.

Changed in mandriva:
importance: Unknown → High
status: Unknown → In Progress
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.